Condividi tramite


Requisiti di Windows Autopilot

Requisiti software

Windows Autopilot dipende da funzionalità specifiche disponibili nel client Windows, nell'ID Microsoft Entra e nel servizio di gestione dei dispositivi mobili (MDM), ad esempio Microsoft Intune. Per usare Windows Autopilot e accedere a queste funzionalità, è necessario che siano soddisfatti alcuni requisiti software.

Nota

Per un elenco degli OEM che attualmente supportano Windows Autopilot, vedere la sezione relativa ai produttori di dispositivi partecipanti in Windows Autopilot.

Windows 11

È necessaria una versione supportata del canale di disponibilità generale di Windows 11.

Sono supportate le edizioni seguenti:

  • Windows 11 Pro
  • Windows 11 Pro Education
  • Windows 11 Pro for Workstations
  • Windows 11 Enterprise
  • Windows 11 Education

Windows 10

È necessaria una versione supportata del canale di disponibilità generale di Windows 10.

Sono supportate le edizioni seguenti:

  • Windows 10 Pro
  • Windows 10 Pro Education
  • Windows 10 Pro for Workstations
  • Windows 10 Enterprise
  • Windows 10 Education

Le edizioni di Windows 10 LTSC/LTSB non sono supportate.

HoloLens

Nota

Le procedure per la distribuzione di Windows Autopilot possono fare riferimento a prodotti e versioni specifici. L'inclusione di questi prodotti in questo contenuto non implica un'estensione del supporto per una versione che esula dal ciclo di vita del supporto. Windows Autopilot non supporta prodotti che esulano dal ciclo di vita del supporto. Per maggiori informazioni, vedere Criteri relativi al ciclo di vita di Microsoft.